BODY, TD, P, DIV, INPUT, TEXTAREA, SELECT, OPTION {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.heading {
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}

.subheading {
	font-size: 11px;
	font-weight: bold;
}

a:link {
	COLOR: #335588;
	text-decoration:none
}

a:visited {
	COLOR: #335588;
	text-decoration:none
}

a:active {
	COLOR: #335588;
	text-decoration:none
}

A:hover {
	COLOR: #666666;
	text-decoration:none
}

TABLE {
	width: 700px;
	margin-left: auto; 
	margin-right: auto;
}

TD {
	vertical-align: top;
}

.links {
	text-align: center;
}

.Highlightover {
	padding: 5px;
	background-color:#f2f2f2;
	border: 1px solid #CCCCCC;
	COLOR: #335588;
	text-decoration:none
}

.Highlight {
	padding: 5px;
	border: 1px solid white;
	COLOR: #335588;
	text-decoration:none
}